@charset "UTF-8";

:root {
  --main-green: #39ad46;
  --second-green: #27ae60;
  --hover-green: #58ca65;
  --dark-green: #1e7d5b;
  --dark-gray: #4f4f4f;
  --mid-gray: #828282;
  --light-gray: #f2f2f2;
  --extra-gray: #333;
  --golos-font: Golos;
  --jost-font: Jost;
}

/*Кнопка меню*/

/*В разметке обязательно должна иметь внутренний span */

/*<button class="burger"><span></span></button>*/

:root {
  --main-green: #39ad46;
  --second-green: #27ae60;
  --hover-green: #58ca65;
  --dark-green: #1e7d5b;
  --dark-gray: #4f4f4f;
  --mid-gray: #828282;
  --light-gray: #f2f2f2;
  --extra-gray: #333;
  --golos-font: Golos;
  --jost-font: Jost;
}

.post {
  margin-bottom: 5.0625rem;
  width: 32%;
  height: 32rem;
}

.post__wrapper {
  width: 100%;
  height: 18.75rem;
  position: relative;
}

.post__image {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}

.post__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.post__buttons {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-right: 1.25rem;
  z-index: 1;
}

.post__category {
  margin-top: 1rem;
  margin-left: 1rem;
  height: 1.8125rem;
  background-color: var(--second-green);
  padding: 0.1875rem 0.75rem;
  border-radius: 4px;
  font-family: var(--jost-font);
  color: #fff;
  font-size: 0.875rem;
  line-height: 1.64;
  transition: background-color 0.3s ease-in;
}

.post__category:hover {
  background-color: var(--hover-green);
}

.post__title {
  margin-top: 1.5625rem;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 2.5rem;
}

.post__title a {
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.56;
  color: var(--dark-gray);
  -webkit-line-clamp: 3;
  /* Число отображаемых строк */
  display: -webkit-box;
  /* Включаем флексбоксы */
  -webkit-box-orient: vertical;
  /* Вертикальная ориентация */
  overflow: hidden;
  height: 6rem;
}

.post__views {
  margin-top: 0.5rem;
  display: flex;
  justify-content: space-between;
}

.post__count {
  display: flex;
  align-items: center;
}

.post__number {
  font-family: var(--jost-font);
  font-size: 1rem;
  line-height: 1.44;
  letter-spacing: -1.5%;
  color: var(--mid-gray);
  height: 100%;
  margin-left: 0.375rem;
}

.post__date {
  font-family: var(--jost-font);
  font-size: 1rem;
  line-height: 1.44;
  letter-spacing: -1.5%;
  color: var(--mid-gray);
  height: 100%;
  margin-right: 0.375rem;
}

.post:nth-child(3n+2) {
  margin: 0 2%;
}

.intro {
  margin-top: 4.3125rem;
}

.intro__info {
  position: relative;
  padding-bottom: 3.8125rem;
  border-bottom: 1px solid #bdbdbd;
}

.intro__title {
  font-family: var(--jost-font);
  font-style: normal;
  font-weight: 500;
  font-size: 2.625rem;
  line-height: 3.125rem;
  color: var(--dark-gray);
}

.return {
  display: flex;
  align-items: center;
  position: absolute;
  width: 83.75rem;
  left: 50%;
  transform: translateX(-50%);
}

.return__button {
  width: 3.125rem;
  height: 3.125rem;
  border: 1px solid var(--main-green);
  border-radius: 50%;
  transition: all 0.2s ease-in;
  margin-right: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.return__button:hover {
  background-color: var(--main-green);
  border: 1px solid var(--main-green);
}

.return__button:hover svg path {
  fill: #fff;
}

.return__text {
  font-family: var(--jost-font);
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.36;
  color: var(--mid-gray);
}

.event {
  margin-top: 4.6875rem;
}

.event__meta {
  display: flex;
  padding-top: 0.95rem;
}

.event__view {
  display: none;
  align-items: center;
}

.event__view svg {
  margin-right: 0.3125rem;
}

.event__date,
.event__count {
  font-family: var(--jost-font);
  color: #bdbdbd;
  margin-right: 2.0625rem;
}

.event__tags {
  margin-top: 1.25rem;
}

.event__tag {
  background: var(--main-green);
  border-radius: 4px;
  font-family: var(--jost-font);
  font-size: 0.875rem;
  line-height: 1.64;
  color: #fff;
  padding: 0.1875rem 0.75rem;
  margin-right: 1.25rem;
}

.event__title {
  margin-top: 1.875rem;
  color: var(--dark-gray);
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.44;
}

.event__text {
  display: block;
  margin-top: 1.25rem;
  font-size: 1.125rem;
  line-height: 1.67;
}

.event__image {
  height: 24.25rem;
  margin: 1.875rem auto 0;
  position: relative;
}

.event__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}

.event__share {
  background-color: var(--main-green);
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: -4.375rem;
}

.otherNews {
  margin-top: 6.25rem;
  padding-top: 3.5rem;
  margin-bottom: 6.25rem;
}

.otherNews__info {
  display: flex;
  justify-content: space-between;
}

.otherNews__info-mobile {
  display: none;
}

.otherNews__more {
  display: none;
}

.carouselOther {
  margin-top: 2.5rem;
}

.carouselOther .owl-stage-outer {
  border-radius: 12px;
}

.carouselOther__buttons {
  display: flex;
  justify-content: flex-end;
  margin-top: 0.8125rem;
}

.carouselOther__prev,
.carouselOther__next {
  width: 3.1875rem;
  height: 3.1875rem;
  border: 1px solid var(--main-green);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 0.875rem;
  transition: background-color 0.3s ease-in;
}

.carouselOther__prev:hover,
.carouselOther__next:hover {
  background-color: var(--main-green);
}

.carouselOther__prev:hover svg path,
.carouselOther__next:hover svg path {
  fill: var(--light-gray);
}

.carouselOther__next {
  transform: rotate(180deg);
}

.carouselOther__info {
  display: flex;
  justify-content: space-between;
}

.carouselOther__signature {
  display: block;
  font-family: var(--jost-font);
  font-size: 0.875rem;
  font-weight: 1.14;
  color: var(--dark-gray);
  margin-top: 1.375rem;
}

.post {
  width: 100%;
}

.yandexMap {
  width: 100%;
  height: 28.125rem;
  margin: 4.0625rem 0 11.5625rem;
}

.holding {
  max-width: 90%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 1.25rem;
}

.holding__text {
  display: block;
  font-size: 1.125rem;
  line-height: 1.67;
  color: var(--dark-gray);
}

.registration {
  margin-top: 1.875rem;
  background: var(--light-gray);
  border-radius: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.75rem;
}

.registration__text {
  font-size: 1.125rem;
  line-height: 1.67;
  color: var(--dark-gray);
  margin-right: 3.875rem;
}

.registration__button {
  height: 3.5rem;
  background: var(--main-green);
  border-radius: 6px;
  padding: 1rem 1.5rem;
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.28;
  letter-spacing: 0.015em;
  text-transform: uppercase;
}

.info {
  display: block;
  margin-top: 1.25rem;
  font-size: 1.125rem;
  max-width: 70%;
  line-height: 1.67;
  color: var(--dark-gray);
}

.themes {
  margin-top: 3.125rem;
}

.themes__title {
  margin-top: 1.875rem;
}

.themes__items {
  margin-top: 1.875rem;
}

.themes ul {
  list-style: none;
}

.themes li {
  font-size: 1.125rem;
  line-height: 1.44;
  color: var(--dark-gray);
  padding-left: 1.5rem;
  position: relative;
}

.themes li::before {
  content: "";
  width: 9px;
  height: 9px;
  background-color: var(--main-green);
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 4.5px);
  left: 0;
}

.themes li + li {
  margin-top: 0.75rem;
}

.map {
  margin-top: 3.125rem;
}

.map__title {
  font-weight: 400;
}

.yandexMap {
  margin-top: 2.6875rem;
}

.speakers {
  margin-top: 6.25rem;
}

.speakers__content {
  margin-top: 3.125rem;
  display: flex;
  flex-wrap: wrap;
}

.speaker {
  width: 18.75rem;
  margin-right: 2.15rem;
}

.speaker__image {
  margin: auto;
  width: 12.5rem;
  height: 12.5rem;
  border-radius: 50%;
}

.speaker__picture {
  height: 100%;
  object-fit: cover;
}

.speaker__name {
  margin-top: 1.25rem;
  text-align: center;
}

.speaker__position {
  display: block;
  margin-top: 0.9375rem;
  font-size: 1.125rem;
  line-height: 1.67;
  text-align: center;
  color: var(--mid-gray);
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
  background: var(--main-green) !important;
  border: none !important;
  width: 2.25rem !important;
  height: 2.25rem !important;
  display: flex !important;
  justify-content: center !important;
  padding: 0 !important;
  align-items: center !important;
}

.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
  background-image: url("../img/share_outline.svg") !important;
}

.ya-share2__container.ya-share2__container_color-scheme_blackwhite .ya-share2__badge {
  background-color: var(--main-green) !important;
}

.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__badge_more {
  background-color: var(--main-green) !important;
}

@media (max-width: 768px) {
  .post:nth-child(3n+2) {
    margin: 0;
  }

  .post {
    width: 100%;
    margin-bottom: 0;
    height: auto;
  }

  .post + .post {
    margin-top: 3.125rem;
  }

  .post__wrapper {
    height: 80vw;
  }

  .post__title {
    padding-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.5;
  }

  .post__category {
    margin: 0.625rem 0 0 0.625rem;
  }

  .post__number,
  .post__date {
    font-size: 0.75rem;
    line-height: 1.4375rem;
  }

  .wrapper_event {
    width: 90%;
  }

  .return {
    display: flex;
    width: 100%;
    position: static;
    transform: translateX(0);
    margin: 3.125rem 5% 2.3125rem;
  }

  .intro {
    margin-top: 2.625rem;
  }

  .intro__info {
    padding: 0;
    border: none;
  }

  .event {
    margin-top: 1.6875rem;
  }

  .event__title {
    margin-top: 1.25rem;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.42;
  }

  /*.event__text {
    display: none;
  }*/

  .event__image {
    width: 100%;
    height: auto;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .event__image img {
    margin: 1.5rem 0;
  }

  .event__share {
    position: relative;
    right: 0;
  }

  .event__meta {
    display: none;
  }

  .event__view {
    display: flex;
  }

  .event__tags {
    display: none;
  }

  .holding {
    display: block;
    max-width: 100%;
  }

  .holding__column {
    margin-top: 1.25rem;
  }

  .registration {
    padding: 1.25rem 1.25rem 2.375rem;
    display: block;
  }

  .registration__text {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0;
  }

  .registration__button {
    margin-top: 1.875rem;
    padding: 0.5rem 1.5rem;
    font-size: 0.875rem;
    line-height: 1.64;
    height: auto;
  }

  .info {
    max-width: 100%;
  }

  .themes__title {
    font-size: 1.5rem;
    line-height: 1.42;
  }

  .themes li + li {
    margin-top: 1.25rem;
  }

  .map__title {
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.5;
  }

  .yandexMap {
    margin-top: 1.25rem;
  }

  .speakers {
    margin-top: 3.125rem;
  }

  .speaker {
    margin: 0 0 1.875rem 0;
    width: 100%;
  }

  .otherNews {
    padding: 0;
    margin-top: 5rem;
  }

  .otherNews__info-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 3.625rem;
  }

  .otherNews__more {
    background: var(--main-green);
    border-radius: 6px;
    padding: 0.75rem 0.875rem;
    display: flex;
    align-items: center;
  }

  .otherNews__more span {
    font-family: var(--jost-font);
    font-size: 1rem;
    line-height: 1.44;
    letter-spacing: 0.015em;
    color: #fff;
    margin-right: 2.125rem;
  }

  .hiden {
    display: none;
  }

  .carouselOther__buttons {
    margin: 0;
  }

  .yandexMap {
    margin-bottom: 0;
    height: 90vw;
  }
}